@media only screen and (max-width:428px) {
	body {
		font-size: 1.2em;
	}
	header, section, footer {
		width: 100%;
		padding: 20px 0;
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	.content {
		width: 100%;
		padding: 20px;
	}

	/* HEADER */
	header {
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	#logo {
		min-width: 360px;
		display: flex;
		justify-content: center;
	}
	#logo img {
		max-width: 100%;
		height: auto;
	}

	/* NAV */
	nav {
		width: 100%;
		margin: 10px 0;
	}
	nav ul {
		width: 90%;
		max-width: 380px;
		margin: 0 auto;
		padding: 0;
		justify-content: center;
		gap: 10px;
	}
	nav ul li {
		margin: 0;
	}
	nav ul li a {
		font-size: 0.9em;
		padding: 10px 15px;
	}

	/* FOOTER */
	footer {
		font-size: 0.8em;
	}
	p#copyright {
		margin: 10px 0;
		text-align: center;
	}

	/* TEXT */
	h1#welcome {
		padding: 0 50px;
	}
	p.text {
		display: none;
	}
	p.text-mobile {
		display: block;
		margin-bottom: 10px;
	}
}